#front-page-scroll-links .scroll-link-inner h2 {
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
  font-weight: 700 !important;
  -webkit-transition: all .3s;
  transition: all .3s;
  color: #fff;
  margin-right: 10px;
  font-size: 100%;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

#front-page-scroll-links .scroll-link-inner h2 hr{
  margin: 5px 0 0 0;
  max-width: 50px;
  text-align: left;
  border-top: 1px solid #fff; 
}

.store-category-thumbnails li {
    width: 48.6%;
}

#header-inner {
    max-width: 1100px;
}




.gli-hero-slider {
    padding: 0px 10px;
}

.single-slide-inner .slide-right img {
    width: 350px;
    margin-left: auto;
    margin-top: 20px;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    padding: 10px 5px;
    margin-top: -20px;
}

.arrow-right.slick-arrow {
    right: -15px;
}

.arrow-left.slick-arrow {
    left: -15px;
}

#front-page .hero-content {
    padding: 170px 0 100px;
}

.slick-slider {
    display: table !important;
    table-layout: fixed;
    width: 100%;
}



.product.single-product-item img, .product.single-product-item span.price {
    margin-bottom: 10px;
    display: block;
}

.product.single-product-item {
    text-align: center;
    transition: .3s;
    padding: 25px 10px;
    margin: 10px;
    width: 90% !important;
}


.product.single-product-item h5, .product.single-product-item span.price {
    color: #4dce3a;
}

.product.single-product-item:hover {
    box-shadow: 0 0 10px rgba(194, 194, 194, 0.5);
}

ul.slick-dots {
    margin: 0;
    padding: 0;
}

ul.slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1.5px solid #4dce3a;
    margin: 0px;
    margin-right: 5px;
}

ul.slick-dots li button {
    display: none;
}

ul.slick-dots li.slick-active {
    background: #4dce3a;
}

.front-page-section-text.fullwidth {
    width: 100%;
    text-align: center;
}

.fullwidth.front-page-section {
    padding: 50px 0px 50px;
}

#mc_embed_signup .mc-field-group .email {
    width: 59%;
    margin-right: -4px;
}

.gli-woo-empty-cart-wrapper {
    border: 1px solid #4DCE3A;
    padding: 30px;
    text-align: center;
}

.gli-yl-fa-icon i {
    background: #414243;
    color: #fff;
    border-radius: 50%;
    font-size: 19px;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
}